/*
  Page Background: #0a154f
  Content Background: #0a155b
  Menu Foreground: #6699ff
  Menu Highlight: #ff6600
  Header Background: #ae330c

  Navigation Width: 179px
  Navigation Highlight Width: 10px
  Menu Width: 159px
  Menu to Content Width: 10px
  Header Height: 152px
  Header to Content Height: 39px
 */

body,th,td,h1,h2,h3,p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
}

body {
  background-color: #0a154f;
  margin: 0px;
}

h1 {
	font-size: 14pt;
	color: #6699ff;
}

h2 {
	font-size: 12pt;
	color: #6699ff;
}

h3 {
	color: #6699ff;
}

.logo {
  background-color: #ae330c;
}

.site_quote {
  background-color: 222c60;
}

#page {
  width: 100%;
}

#header {
  background: url(sohana_header_background.gif) top repeat-x;
  width: 100%;
  height: 152px;
  margin-bottom: 39px;
}

#navigation {
  width: 179px;
  float: left;
}

#navigation ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: block;
  text-align: left;
}

#navigation ul ul {
  margin-left: 5px;
}

#navigation li {
  background: url("sohana_nav_blue_diamond.gif") left top no-repeat;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
}

#navigation li:hover {
  background: url("sohana_nav_yellow_diamond.gif") left top no-repeat;
}

#navigation li.menu_current {
  background: url("sohana_nav_yellow_diamond.gif") left top no-repeat;
}

#navigation a {
  color: #6699ff;
  text-transform: uppercase;
  font-weight: bold;
}

#navigation a:hover {
  color: #ff6600;
}

#navigation .menu_current a {
  color: #ff6600;
}

#content {
  width: 600px;
  background-color: #0a155b;
  float: left;
  border: solid 1px;
  padding: 10px;
}

a:link, a:visited, a:active {
  color: #ff6600;
  text-decoration: none;
}

.footer {
  text-align: center;
  font-size: 8px;
  clear: both;
}

